Subject: RE: Cygwin: Open or Closed System? (was: two problems with cygwin's zip)
From: "Robert McNulty Junior" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 26 Jun 2001 23:17:12 -0500

Chuck, I appreciate the work you do with the tools.
Without your work, the tools would not have worked on my system.
I am working on making GCC and C++ version 3.0 work under the cygwin tools.
Experimenting mainly.
So far, I cant figure out where I went wrong.

../configure --enable-sjlj-execptions --enable-threads=posix --with-newlib -
-with-winsup

make bootstrap LANGUAGES="c c++"

Started at 6:30 tonight.
Finishing in another two hours or so.
On stage three build.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/